@media only screen and (max-width: 767px) {
  p.textin {
    width: auto;
    margin: auto;

  }
  /* ----------------------------------
     Count Down
  ---------------------------------- */
  .count-down > div > div {
    display: inline-block;
    padding: 20px;
  }

  .count-down h1 {
    font-size: 47px;
  }

  .modal.modal-scale.fade {
    margin: 15px;
  }

  .modal.modal-scale.fade .modal-dialog {
    width: 100%;
  }

  .modal-content {
    padding: 50px 15px;
  }
  .p-t-b-20  {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .p-t-b-15  {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .p-t-b-30 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  img.fsflogo {
    max-width: 200px;
  }

  h2, .h2 {font-size: 20px}
  .btn, a.btn {font-size: 10px}

  img.orglogo {
    max-width: 60px;
  }
}

@media only screen and (min-width: 991px) {

  body.vegas-container,
  body {
    /*overflow: hidden;*/
  }

  body.show-content {
    overflow: scroll;
  }

  header {
    display: block;
  }

  .page-info {
    padding-top: 0px;
      /* padding-top: 60px;
     position: fixed;*/
  }

  .col-transform {
    transition: all 0.6s ease-in-out;
  }

  .page-content {
    position: absolute;
    visibility: hidden;
    right: -50%;
    transition: all 0.6s ease-in-out;
  }

  .show-content .page-content {
    overflow: scroll;
    position: absolute;
    right: 0;
    visibility: visible;
  }

  .page-amplitude-wrapper {
    position: fixed;
  }

  .count-down {
    margin-left: -30px;
    margin-right: -30px;
  }
}
